package eu.mhsl.minenet.minigames.message.type;

import eu.mhsl.minenet.minigames.message.TranslatableMessage;
import net.minestom.server.entity.Player;

public class ActionBarMessage extends TranslatableMessage {
    @Override
    public void send(Player p) {
        p.sendActionBar(build(p));
    }
}
